CLEAR ALL
BITMAP 1 NEW 512,512
TARGET BITMAP 1
SPRITE 1 BIND BITMAP 1 SHOW MOVE 640,400
SPRITE 2 BIND BITMAP 1 SHOW MOVE 320,400
SPRITE 3 BIND BITMAP 1 SHOW MOVE 960,400
DO
    INK RND.COLOR
    FOR i=1 TO 250 STEP 5:CIRCLE 256,256,i:PAUSE:NEXT i
LOOP WHILE INKEY$=""
